Abdullah AL Shohag
Alexander Richards
Allan LeSage
Allan Nordhøy
Bittin1ddc447d824349b2
Charles Kerr
Dan
Daniel Soohan Park
Eryk Michalak
Ettore Atalan
Gallegonovato
Giannis Vassilopoulos
Gnu-ewm
Guido Berhoerster
Heimen Stoffels
Hosted Weblate
Ivo Xavier
Jiri Grönroos
Joan CiberSheep
Jozef Mlich
Juri Grabowski
Lionel Duboeuf
Luna Jernberg
Lundrin
Mike Gabriel
Muhammad
NPL
Phlostically
Ratchanan Srirattanamet
Renato Araujo Oliveira Filho
Reza Almanda
Ricardo Mendoza
Rodney Dawes
Sergii Horichenko
Steve
Sylke Vicious
Temuri Doghonadze
Timothy G
Umesaburo Sagawa
Weblate
复予
